McLion
Posts: 61
Joined: Fri Mar 17, 2017 1:05 pm
Location: Switzerland

Citrix Receiver on RPi3 - Issues

Thu May 17, 2018 8:52 am

Hi

I'm trying to get Citrix Receiver run on RPi3 with Stretch.
I first tried with the Chromium plugin ... to no avail.
I then installed the latest Citrix Receiver according to some good sources I found in the web and linked to in this forum as well.
So far so good, connection to the Store Front works as expected. Upon trying to start a session the *.ica file is downloaded ... and that's where it ends.
Trying to manually start wfica with the ica file as parameter returns a memory error.
$? shows an error 139 = E_SSLSDK_ALERT_UNSUPPORTED_CERT

I tried to get some help in the Citrix forum. However, there is not much going on there.
Has someone here made some experience with Citrix Receiver for Linux, maybe even on RPi.

I'd be thankful for every hint.
Thanks
McL

Return to “Networking and servers”

Who is online

Users browsing this forum: No registered users and 15 guests